Show Navigation

Provides utilities to define hibernate filters on classes and collections. Meant to be used with Grails 3.2 and higher, Hibernate 5, and GORM 6

0.5.2 published Feb 1, 2017


dependencies {
    compile 'org.grails.plugins:hibernate-filter-plugin:0.5.2'
}

            

grails-hibernate-filter